Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001659 [Piwigo] notification text always 2010.05.20 10:57 2010.05.25 00:07
Reporter Bozz974 View Status public  
Assigned To Gotcha
Priority normal Resolution fixed Platform PC
Status closed   OS Windows
Projection none   OS Version XP
ETA none Fixed in Version 2.1.1 Product Version 2.0.10
  Target Version 2.1.1 Product Build
Summary 0001659: [I8n] "Notification" is not very clear. The labels should mention "RSS feed" instead (fr_FR).
Description I think that the submenu "Notification" (in Menu) should be renammed into something more explicit, containing the words "RSS feed" in it.
Maybe something like "RSS feed notification".

Unless in the futur this section will include email notification, since it just concerns RSS feed notification, it would be great to rename it.
I think users are a bit confused about the today's label "Notification" without knowing exactly whet it is, and thus don't click on the link (or are not interested on clicking on it), even if they are well aware of what a RSS feed is.
Steps To Reproduce Just open the home page.
Additional Information declared on 2.0.10 because the 2.1.0 is not available yet in the product version list combo of mantis.
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003871)
svn (reporter)
2010.05.22 10:50

[Subversion] r6273 by Gotcha on trunk

-----[Subversion commit log]----------------------------------------------------
Precision for "Notification"
bug:1659
Precision for "Image only RSS feed"
(0003872)
Gotcha (developer)
2010.05.22 10:53

$lang['Notification'] = 'Notification';
=>
$lang['Notification'] = 'Notifications RSS';
(0003874)
plg (manager)
2010.05.22 11:34

This entry needs to be applied to all languages, not only French.
(0003878)
Gotcha (developer)
2010.05.23 09:23
edited on: 2010.05.23 10:07

I do not know if I can add at the end of each value word “RSS”. All the languages do not function in the same way and I would not like to make silly things.

What is your recommendation?

(0003879)
Bozz974 (reporter)
2010.05.23 10:42

Isn't there a way to contact all translators?
Otherwise, maybe this enhancement should be included directly in the next release note to warn everyone that some messages has been updated in some languages. Maybe translators will then provide their version of the message.
(0003917)
Gotcha (developer)
2010.05.24 23:32
edited on: 2010.05.24 23:34

merged on branch 2.1


- Issue History
Date Modified Username Field Change
2010.05.20 10:57 Bozz974 New Issue
2010.05.20 10:57 Bozz974 browser => any
2010.05.20 10:57 Bozz974 Web server => Apache 1.3.x
2010.05.21 20:47 Gotcha Status new => assigned
2010.05.21 20:47 Gotcha Assigned To => Gotcha
2010.05.22 10:50 svn Checkin
2010.05.22 10:50 svn Note Added: 0003871
2010.05.22 10:53 Gotcha Note Added: 0003872
2010.05.22 10:53 Gotcha Status assigned => resolved
2010.05.22 10:53 Gotcha Resolution open => fixed
2010.05.22 11:34 plg Note Added: 0003874
2010.05.22 11:34 plg Status resolved => assigned
2010.05.22 11:34 plg Resolution fixed => reopened
2010.05.23 09:23 Gotcha Note Added: 0003878
2010.05.23 09:24 Gotcha Status assigned => acknowledged
2010.05.23 10:07 plg Note Edited: 0003878
2010.05.23 10:42 Bozz974 Note Added: 0003879
2010.05.24 23:32 Gotcha Note Added: 0003917
2010.05.24 23:33 Gotcha Status acknowledged => resolved
2010.05.24 23:33 Gotcha Resolution reopened => fixed
2010.05.24 23:34 plg Note Edited: 0003917
2010.05.25 00:07 plg Status resolved => closed
2010.05.25 00:07 plg Fixed in Version => 2.1.1
2010.05.25 00:07 plg Target Version => 2.1.1
2010.05.25 00:07 plg Summary [I8n] "Notification" is not very clear. The labels should mention "RSS feed" instead. => [I8n] "Notification" is not very clear. The labels should mention "RSS feed" instead (fr_FR).


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker